PDA

View Full Version : Kray 2.1 update and Demo version now!



Larry_g1s
05-13-2010, 10:10 AM
I didn't see this on the forum yet, so I thought I'd give everyone a head's up.

Also check out the sweet deal they've cooked up with LWCAD. Nice Kray + LWCAD bundle deal!!!

http://www.kraytracing.com/joomla/news/25-kray-newsletter

Markc
05-13-2010, 11:48 AM
Would be nice if there was an option for existing LWCad users to have a discount on Kray :)

Larry_g1s
05-13-2010, 11:56 AM
Would be nice if there was an option for existing LWCad users to have a discount on Kray :)If you don't have the latest version of LWCAD there is.

http://www.wtools3d.com/newsletter/2010/05/index.php

:thumbsup:

Markc
05-13-2010, 12:08 PM
Thanks, I saw that option, unfortunately I have latest version.
(Well actually, not unfortunately, because it is a fantastic plugin)

rkpdesign
05-13-2010, 12:28 PM
Yeah, I am in the same boat. I own LWCAD (latest version) and have been thinking about buying Kray...but as of right now, it seems cheaper to buy the LWCAD upgrade (redundant) and get Kray than to buy Kray outright, huh?!?

calilifestyle
05-13-2010, 02:15 PM
I know man this would be a great deal. if i wasn't already up to date.

COBRASoft
05-13-2010, 06:30 PM
Same problem here... I have latest LWCAD, no KRay (yet).

Drocket
05-13-2010, 06:50 PM
Doh! Me too, I was quite excited when I got the email this morning until I went to the site and noticed no discount for users with the latest version of LWCAD.

khan973
05-14-2010, 03:23 AM
Really, even though there is no discount, It worth every cent!
You can make much more money doing kick *** renders! Believe me...

Skonk
05-14-2010, 05:38 AM
Buy the bundle and sell your old LWCad license maybe?

There must be people out there who dont need KRay and would love to get hold of a cheap license of LWCad.

Assuming it is transferable.

biliousfrog
05-14-2010, 06:30 AM
hmm...I have been toying with the idea of buying Kray for ages and wasn't sure whether LWCAD 3 was worth the upgrade...I've got a feeling that I might be getting both within the next few weeks :D

geo_n
05-14-2010, 06:41 AM
hmm...I have been toying with the idea of buying Kray for ages and wasn't sure whether LWCAD 3 was worth the upgrade...I've got a feeling that I might be getting both within the next few weeks :D

Since you're into archiviz you definitely should have kray. The instancing alone is worth it. :thumbsup:

prometheus
05-14-2010, 07:49 AM
I cant get the 2.1 demo working, itīs giving me lwsc errors...and that
might be because of an older 1.6 demo version was installed.

I deleted all the kray plugs, and started over again..finally I got it to render when testing an empty scene, but upon loading the classroom sample scene I get errors again with a prompt that itīs the old kray 1.6.

I would like to avoid clearing the cfg files if possible.

Michael

Jure
05-14-2010, 11:36 AM
I cant get the 2.1 demo working, itīs giving me lwsc errors...and that
might be because of an older 1.6 demo version was installed.

I deleted all the kray plugs, and started over again..finally I got it to render when testing an empty scene, but upon loading the classroom sample scene I get errors again with a prompt that itīs the old kray 1.6.

I would like to avoid clearing the cfg files if possible.

Michael

Just make sure you delete all Kray* plugins from LW and your hard disk. Then download and reinstall demo again.

prometheus
05-15-2010, 04:44 AM
Just make sure you delete all Kray* plugins from LW and your hard disk. Then download and reinstall demo again.

I did that..I both manually went through lightwave and all the plugins folder and searched for kray and also used edit plugins to check it was cleared...but after installing the demo again..itīs the same thing.
the kray 1.6 errors remains.
Annoying..it must be something in the cfg files I guess..probably have to clear them.

Michael

Salv8or
05-17-2010, 02:37 AM
I did that..I both manually went through lightwave and all the plugins folder and searched for kray and also used edit plugins to check it was cleared...but after installing the demo again..itīs the same thing.
the kray 1.6 errors remains.
Annoying..it must be something in the cfg files I guess..probably have to clear them.

Michael

Just make a backup of the cfg's. Move them to a different location, just to see if it helps. That way you have nothing to worry about.